Pregunta sobre WordPress Simple PayPal Shopping Cart de Wordpress:

Error de php: variable no especificada: _SESSION en wp-shop_cart-php online 167

Un usuario pregunt贸 馃憞

Hola, actualmente estoy desactivando el plugin debido a este error que comenz贸 con la 煤ltima actualizaci贸n: plugin ver 4.4.7, WP versi贸n 5.2.1 ejecutando Divi Theme, desactiv茅 el plugin porque los usuarios no pod铆an iniciar sesi贸n. en el panel de administraci贸n

Iniciar mensaje de error:

Aviso: Variable no especificada: _SESSION en /home/damnedfo/public_html/wp-content/plugins/wordpress-simple-paypal-shopping-cart/wp_shopping_cart.php en l铆nea 167

Advertencia: No se puede modificar la informaci贸n del encabezado: los encabezados que ya envi贸 (la salida comenz贸 en /home/damnedfo/public_html/wp-content/plugins/wordpress-simple-paypal-shopping-cart/wp_shopping_cart.php:167) en / home / damnedfo / public_html / wp-include / pluggable.php en l铆nea 1251

Advertencia: No se puede modificar la informaci贸n del encabezado: encabezados que ya envi贸 (la salida comenz贸 en /home/damnedfo/public_html/wp-content/plugins/wordpress-simple-paypal-shopping-cart/wp_shopping_cart.php:167) en / home / damnedfo / public_html / wp-include / pluggable.php en l铆nea 1254

Agradecer铆amos cualquier ayuda, gracias.

Robin

(@mbrsolution)

Hace 1 a帽o, 5 meses

Hola,

Con fines de prueba, puede probar uno de los temas predeterminados de WordPress como Twenty Seventeen.

D茅jame saber c贸mo vas.

Gracias

(@peonypink)

Hace 1 a帽o, 5 meses

Podr铆a probar un tema y un plugin predeterminados en un sitio diferente, pero no puedo cambiar los temas en un sitio que ha estado funcionando durante a帽os sin da帽ar el sitio.

(@mbrsolution)

Hace 1 a帽o, 5 meses

Hola, puedes probar un tema en el back-end sin afectar tu tema y ubicaci贸n actuales. O puede utilizar el siguiente plugin.

D茅jame saber c贸mo vas.

Acerca de

(@peonypink)

Hace 1 a帽o, 5 meses

驴C贸mo puedo probar un tema en mi back-end sin afectar el tema actual? Mi problema es que cuando me desconecto, quiero volver a iniciar sesi贸n en wp-admin. Recibo los mensajes de error y no puedo iniciar sesi贸n.

Probar茅 el plugin, primero. Gracias

Puse el plugin en un sitio limpio durante veintisiete a帽os y nada m谩s en el sitio y funcion贸 all铆. Mi temor es que si no actualizo los sitios web de otros clientes, no funcionar谩: 7 de mis clientes usan este simple tema Divi y el plugin del carrito de compras.

(@mbrsolution)

Hace 1 a帽o, 5 meses

Hola, si el plugin funciona con uno de los temas predeterminados de WordPress, es seguro decir que su tema est谩 causando este conflicto. Debe comunicarse con los desarrolladores de su tema sobre este tema. Vea si pueden compartir algo de luz sobre este tema.

La alternativa es deshabilitar todos los dem谩s plugins y probar. Esto se hace para verificar que no haya ning煤n conflicto con otros plugins en su sitio.

D茅jame saber c贸mo vas.

Tuyo sinceramente

(@peonypink)

Hace 1 a帽o, 5 meses

Aprecio tu ayuda. Har茅 m谩s pruebas en la ma帽ana, es la 1:30 am aqu铆 ahora y mi cerebro est谩 muy cansado. Recib铆 algunos errores con la versi贸n de php y algo m谩s y los actualic茅, as铆 que trabajar茅 m谩s en esto despu茅s de dormir.

Nuevamente, agradezco tu ayuda.

Robin

(@peonypink)

Hace 1 a帽o, 5 meses

mbrsolution (@mbrsolution), Muchas gracias por su ayuda anoche. El plugin de verificaci贸n de estado hizo el truco. Sugiri贸 que la versi贸n de php todav铆a estaba en 5.6, tan pronto como la actualic茅 a 7.1, todo funcion贸 perfectamente. Revis茅 todas las cuentas de mis clientes hoy que usan ese carrito de compras y el tema divi y me asegur茅 de que todas estuvieran configuradas en php v. 7.1!

隆Estuviste tan genial, estaba tan estresado! 隆Gracias de nuevo! Robin

(@mbrsolution)

Hace 1 a帽o, 5 meses

Me alegra que supieras que pudiste solucionar tu problema 馃檪

Disfruta el plugin.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *